/*!
 * Theme Name: Bonfire
 * Template: mbm-block-theme
 * Description: Custom WordPress theme for Bonfire.
 * Tags: amplify
 * Author URI: https://unrelated.co/
 * Author: Unrelated
 * Version: 1.0.1
 * Requires at least: 6.6
 * Tested up to: 6.8
 * Requires PHP: 8.2
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: ampchildtheme
*/
@import url("https://use.typekit.net/geh8lid.css");
.wp-site-blocks {
  overflow-x: clip;
}

.has-full-viewport-height {
  height: 100vh;
}

@media screen and (max-width: 599px) {
  .is-mobile-sticky {
    position: sticky !important;
    top: var(--wp--preset--spacing--50) !important;
  }
}

@media screen and (max-width: 599px) {
  .is-mobile-stack {
    flex-direction: column;
  }
}

a[target=_blank]:hover {
  cursor: ne-resize;
}

.has-bg-pattern {
  position: relative;
  overflow: hidden;
}
.has-bg-pattern::after {
  background: url("./src/images/patterns/bg-pat-1-img.png") no-repeat;
  background-size: cover;
  content: "";
  height: 100%;
  max-width: 450px;
  opacity: 0.75;
  position: absolute;
  top: -16px;
  right: -16px;
  width: 100%;
  z-index: 0;
}
.has-bg-pattern > div {
  position: relative;
  z-index: 1;
}

.has-smoke-bg-pattern {
  position: relative;
  overflow: hidden;
}
.has-smoke-bg-pattern::before {
  background: linear-gradient(180deg, #42533F 0%, rgba(66, 83, 63, 0) 50%, #42533F 100%) no-repeat;
  background-size: cover;
  bottom: 0;
  content: "";
  left: 0;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 1;
}
.has-smoke-bg-pattern::after {
  background: url("./src/images/patterns/smoke-bg-img.jpg") no-repeat;
  background-size: cover;
  bottom: 0;
  content: "";
  left: 0;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 0;
}
.has-smoke-bg-pattern > div {
  position: relative;
  z-index: 1;
}

.wp-block-gridible-static-carousel-container.swiper .swiper-pagination-bullet-active,
.wp-block-gridible-query-carousel-container.swiper .swiper-pagination-bullet-active {
  background-color: var(--wp--preset--color--secondary-2) !important;
}

.wp-block-button.is-style-link .wp-block-button__link mark {
  height: var(--wp--preset--spacing--50) !important;
  width: var(--wp--preset--spacing--50) !important;
}

.gform_wrapper.gravity-theme [type=color],
.gform_wrapper.gravity-theme [type=date],
.gform_wrapper.gravity-theme [type=datetime],
.gform_wrapper.gravity-theme [type=datetime-local],
.gform_wrapper.gravity-theme [type=email],
.gform_wrapper.gravity-theme [type=month],
.gform_wrapper.gravity-theme [type=number],
.gform_wrapper.gravity-theme [type=password],
.gform_wrapper.gravity-theme [type=search],
.gform_wrapper.gravity-theme [type=tel],
.gform_wrapper.gravity-theme [type=text],
.gform_wrapper.gravity-theme [type=time],
.gform_wrapper.gravity-theme [type=url],
.gform_wrapper.gravity-theme [type=week],
.gform_wrapper.gravity-theme input:not([type]),
.gform_wrapper.gravity-theme .ginput_container_select select,
.gform_wrapper.gravity-theme select,
.gform_wrapper.gravity-theme textarea {
  background-color: var(--wp--preset--color--shade-2);
  border: 1px solid var(--wp--preset--color--shade-1);
  border-radius: 0;
  color: var(--wp--preset--color--shade-1);
  display: block;
  font-family: var(--wp--preset--font-family--p-underground);
  line-height: 1 !important;
  outline: none !important;
  margin: 0 !important;
  padding: 14px !important;
  transition: border-color 0.35s ease-in-out;
  height: 54px !important;
}
.gform_wrapper.gravity-theme [type=color] + label,
.gform_wrapper.gravity-theme [type=date] + label,
.gform_wrapper.gravity-theme [type=datetime] + label,
.gform_wrapper.gravity-theme [type=datetime-local] + label,
.gform_wrapper.gravity-theme [type=email] + label,
.gform_wrapper.gravity-theme [type=month] + label,
.gform_wrapper.gravity-theme [type=number] + label,
.gform_wrapper.gravity-theme [type=password] + label,
.gform_wrapper.gravity-theme [type=search] + label,
.gform_wrapper.gravity-theme [type=tel] + label,
.gform_wrapper.gravity-theme [type=text] + label,
.gform_wrapper.gravity-theme [type=time] + label,
.gform_wrapper.gravity-theme [type=url] + label,
.gform_wrapper.gravity-theme [type=week] + label,
.gform_wrapper.gravity-theme input:not([type]) + label,
.gform_wrapper.gravity-theme .ginput_container_select select + label,
.gform_wrapper.gravity-theme select + label,
.gform_wrapper.gravity-theme textarea + label {
  color: var(--wp--preset--color--shade-1);
}
.gform_wrapper.gravity-theme [type=color]:hover,
.gform_wrapper.gravity-theme [type=date]:hover,
.gform_wrapper.gravity-theme [type=datetime]:hover,
.gform_wrapper.gravity-theme [type=datetime-local]:hover,
.gform_wrapper.gravity-theme [type=email]:hover,
.gform_wrapper.gravity-theme [type=month]:hover,
.gform_wrapper.gravity-theme [type=number]:hover,
.gform_wrapper.gravity-theme [type=password]:hover,
.gform_wrapper.gravity-theme [type=search]:hover,
.gform_wrapper.gravity-theme [type=tel]:hover,
.gform_wrapper.gravity-theme [type=text]:hover,
.gform_wrapper.gravity-theme [type=time]:hover,
.gform_wrapper.gravity-theme [type=url]:hover,
.gform_wrapper.gravity-theme [type=week]:hover,
.gform_wrapper.gravity-theme input:not([type]):hover,
.gform_wrapper.gravity-theme .ginput_container_select select:hover,
.gform_wrapper.gravity-theme select:hover,
.gform_wrapper.gravity-theme textarea:hover {
  border-color: var(--wp--preset--color--primary-2);
}
.gform_wrapper.gravity-theme [type=color]:focus, .gform_wrapper.gravity-theme [type=color]:active,
.gform_wrapper.gravity-theme [type=date]:focus,
.gform_wrapper.gravity-theme [type=date]:active,
.gform_wrapper.gravity-theme [type=datetime]:focus,
.gform_wrapper.gravity-theme [type=datetime]:active,
.gform_wrapper.gravity-theme [type=datetime-local]:focus,
.gform_wrapper.gravity-theme [type=datetime-local]:active,
.gform_wrapper.gravity-theme [type=email]:focus,
.gform_wrapper.gravity-theme [type=email]:active,
.gform_wrapper.gravity-theme [type=month]:focus,
.gform_wrapper.gravity-theme [type=month]:active,
.gform_wrapper.gravity-theme [type=number]:focus,
.gform_wrapper.gravity-theme [type=number]:active,
.gform_wrapper.gravity-theme [type=password]:focus,
.gform_wrapper.gravity-theme [type=password]:active,
.gform_wrapper.gravity-theme [type=search]:focus,
.gform_wrapper.gravity-theme [type=search]:active,
.gform_wrapper.gravity-theme [type=tel]:focus,
.gform_wrapper.gravity-theme [type=tel]:active,
.gform_wrapper.gravity-theme [type=text]:focus,
.gform_wrapper.gravity-theme [type=text]:active,
.gform_wrapper.gravity-theme [type=time]:focus,
.gform_wrapper.gravity-theme [type=time]:active,
.gform_wrapper.gravity-theme [type=url]:focus,
.gform_wrapper.gravity-theme [type=url]:active,
.gform_wrapper.gravity-theme [type=week]:focus,
.gform_wrapper.gravity-theme [type=week]:active,
.gform_wrapper.gravity-theme input:not([type]):focus,
.gform_wrapper.gravity-theme input:not([type]):active,
.gform_wrapper.gravity-theme .ginput_container_select select:focus,
.gform_wrapper.gravity-theme .ginput_container_select select:active,
.gform_wrapper.gravity-theme select:focus,
.gform_wrapper.gravity-theme select:active,
.gform_wrapper.gravity-theme textarea:focus,
.gform_wrapper.gravity-theme textarea:active {
  border-color: var(--wp--preset--color--primary-2);
}
.gform_wrapper.gravity-theme textarea.textarea {
  border: 1px solid var(--wp--preset--color--shade-1);
  height: 250px !important;
  padding: 14px !important;
}
.gform_wrapper.gravity-theme input[type=submit] {
  font-family: var(--wp--preset--font-family--p-underground) !important;
  font-weight: 700 !important;
  padding: inherit;
}
.gform_wrapper.gravity-theme input[type=radio] {
  background-color: var(--wp--preset--color--shade-2);
  border: 1px solid var(--wp--preset--color--shade-1);
  border-radius: 100em;
  height: 16px;
  position: relative;
  transition: border-color 0.35s ease-in-out;
  width: 16px;
  -webkit-appearance: none;
}
.gform_wrapper.gravity-theme input[type=radio]:hover {
  border-color: var(--wp--preset--color--primary-2);
}
.gform_wrapper.gravity-theme input[type=radio]:focus, .gform_wrapper.gravity-theme input[type=radio]:active {
  border-color: var(--wp--preset--color--primary-2);
}
.gform_wrapper.gravity-theme input[type=radio]:checked::after {
  background-color: var(--wp--preset--color--secondary-3);
  border-radius: 100em;
  content: "";
  height: 10px;
  left: 2px;
  position: absolute;
  top: 2px;
  width: 10px;
}
.gform_wrapper.gravity-theme input[type=checkbox] {
  background-color: var(--wp--preset--color--shade-2);
  border: 1px solid var(--wp--preset--color--shade-1);
  border-radius: 0;
  height: 16px;
  position: relative;
  top: -1px;
  transition: border-color 0.35s ease-in-out;
  width: 16px;
  -webkit-appearance: none;
}
.gform_wrapper.gravity-theme input[type=checkbox]:hover {
  border-color: var(--wp--preset--color--primary-2);
}
.gform_wrapper.gravity-theme input[type=checkbox]:focus, .gform_wrapper.gravity-theme input[type=checkbox]:active {
  border-color: var(--wp--preset--color--primary-2);
}
.gform_wrapper.gravity-theme input[type=checkbox]:checked::after {
  background: url("./src/images/icons/icon-check.svg") no-repeat center;
  background-size: 12px;
  content: "";
  left: 0;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.gform_wrapper.gravity-theme label,
.gform_wrapper.gravity-theme legend {
  color: var(--wp--preset--color--secondary-3);
  font-family: var(--wp--preset--font-family--p-underground);
  font-weight: 700;
  margin-bottom: var(--wp--preset--spacing--30) !important;
}
.gform_wrapper.gravity-theme legend {
  font-size: var(--wp--preset--font-size--foxtrot);
}
.gform_wrapper.gravity-theme label {
  font-size: 16px;
}
.gform_wrapper.gravity-theme label.gform-field-label--type-sub {
  font-size: 14px;
  font-weight: 500;
}
.gform_wrapper.gravity-theme .gfield_required {
  color: var(--wp--preset--color--primary-1) !important;
  font-size: var(--wp--preset--font-size--golf) !important;
}
.gform_wrapper.gravity-theme .gform_fields {
  display: flex;
  flex-direction: column;
  gap: var(--wp--preset--spacing--50) !important;
}
.gform_wrapper.gravity-theme .gform-grid-row {
  flex-direction: column;
  width: 100%;
}
@media screen and (min-width: 600px) {
  .gform_wrapper.gravity-theme .gform-grid-row {
    display: flex;
    flex-direction: row;
    gap: var(--wp--preset--spacing--50);
  }
  .gform_wrapper.gravity-theme .gform-grid-row span {
    flex: 1;
  }
}
.gform_wrapper.gravity-theme .gform_footer {
  margin: 0 !important;
  padding: 0 !important;
}
.gform_wrapper.gravity-theme .gform_button.button {
  background-color: var(--wp--preset--color--primary-1);
  border: 1px solid var(--wp--preset--color--primary-1);
  border-radius: 0;
  color: var(--wp--preset--color--secondary-3);
  display: block;
  font-family: var(--wp--preset--font-family--p-underground) !important;
  font-size: var(--wp--preset--font-size--foxtrot);
  font-weight: 700 !important;
  margin-top: var(--wp--preset--spacing--40);
  padding: var(--wp--preset--spacing--40) var(--wp--preset--spacing--50);
  transition: opacity 0.35s ease-in-out;
  width: auto;
}
.gform_wrapper.gravity-theme .gform_button.button:hover {
  cursor: pointer;
  opacity: 0.75;
}
.gform_wrapper.gravity-theme .ginput_address_country {
  flex: 100% !important;
}
.gform_wrapper.gravity-theme .ginput_address_country select {
  height: 54px !important;
}

.has-hidden-label label,
.gfield.gfield--type-total,
.gf_clear.gf_clear_complex {
  display: none;
}

.pat-carousel.is-style-tilted {
  overflow: visible;
}
.pat-carousel.is-style-tilted .swiper-slide {
  opacity: 0;
  transition: all 0.5s ease;
}
.pat-carousel.is-style-tilted .swiper-slide-active, .pat-carousel.is-style-tilted .swiper-slide-next, .pat-carousel.is-style-tilted .swiper-slide-next + .swiper-slide {
  opacity: 1;
}
.pat-carousel.is-style-tilted .swiper-slide-active:nth-child(odd), .pat-carousel.is-style-tilted .swiper-slide-next:nth-child(odd), .pat-carousel.is-style-tilted .swiper-slide-next + .swiper-slide:nth-child(odd) {
  transform: rotate(5deg);
}
.pat-carousel.is-style-tilted .swiper-slide-active:nth-child(even), .pat-carousel.is-style-tilted .swiper-slide-next:nth-child(even), .pat-carousel.is-style-tilted .swiper-slide-next + .swiper-slide:nth-child(even) {
  transform: rotate(-5deg);
}
.pat-carousel.is-style-tilted .swiper-slide-active:hover, .pat-carousel.is-style-tilted .swiper-slide-next:hover, .pat-carousel.is-style-tilted .swiper-slide-next + .swiper-slide:hover {
  transform: rotate(0);
}
.pat-carousel.is-style-equal-height .swiper-slide {
  height: 100%;
}

.pat-flip-card {
  display: flex;
  flex-direction: column;
  height: 100%;
  perspective: 1000px;
}
.pat-flip-card__inner {
  display: flex;
  flex-direction: column;
  height: 100%;
  position: relative;
  transition: transform 0.6s ease;
  transform-style: preserve-3d;
  width: 100%;
}
.pat-flip-card__back {
  align-items: center;
  backface-visibility: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  height: 100%;
  top: 0;
  transform: rotateY(180deg);
  left: 0;
  width: 100%;
}
.pat-flip-card__front {
  transition: opacity 0.6s ease;
}
.pat-flip-card.flipped .pat-flip-card__inner {
  transform: rotateY(180deg);
}
.pat-flip-card.flipped .pat-flip-card__front {
  opacity: 0;
}

.pat-num-group {
  position: relative;
}
.pat-num-group__item {
  align-items: center;
  background-color: var(--wp--preset--color--primary-1);
  border-radius: 30em;
  display: flex;
  flex-direction: column;
  height: 40px;
  position: absolute;
  justify-content: center;
  top: -16px;
  width: 40px;
}
.pat-num-group__item p {
  margin: 0;
}
.pat-num-group__item--right {
  right: -16px;
  transform: rotate(15deg);
}
.pat-num-group__item--left {
  left: -16px;
  transform: rotate(-15deg);
}

.site-header {
  background-color: transparent;
  transition: all 0.5s ease;
}
.site-header .gridible-row {
  align-items: center;
}
.site-header .wp-block-site-logo a {
  cursor: pointer;
  display: block;
  transition: opacity 0.35s ease;
}
.site-header .wp-block-site-logo a:hover {
  opacity: 0.5;
}
.site-header .wp-block-navigation {
  gap: var(--wp--preset--spacing--50);
  white-space: nowrap;
}
.site-header .wp-block-navigation-item__label {
  transition: all 0.35s ease;
}
.site-header .wp-block-navigation-item__label:hover {
  opacity: 0.7;
}
.site-header .wp-block-navigation-item .wp-block-navigation__submenu-icon svg {
  transition: all 0.35s ease;
}
.site-header .wp-block-navigation-item:hover .wp-block-navigation__submenu-icon svg {
  opacity: 0.35 !important;
}
.site-header-nav-link a {
  font-weight: 700;
  text-decoration: none;
  transition: opacity 0.35s ease;
}
.site-header-nav-link a:hover {
  opacity: 0.7;
}
.site-header__audio-btn {
  align-items: center;
  display: flex;
  gap: var(--wp--preset--spacing--30);
  justify-content: flex-end;
  margin-bottom: var(--wp--preset--spacing--0);
}
.site-header__audio-btn .sc_player_container1 {
  display: flex;
  margin-top: -4px;
}
.site-header__audio-btn .myButton_play {
  background: url("./src/images/icons/play-button.svg") no-repeat center !important;
  background-size: cover !important;
}
.site-header__audio-btn .myButton_stop {
  background: url("./src/images/icons/pause-button.svg") no-repeat center !important;
  background-size: cover !important;
}
.site-header.is-visible .wp-block-navigation-item__label,
.site-header.is-visible .site-header__audio-btn p {
  color: var(--wp--preset--color--shade-1) !important;
}
.site-header.is-visible .wp-block-navigation__submenu-icon svg {
  stroke: var(--wp--preset--color--shade-1);
}
.site-header.is-visible .wp-block-site-logo img {
  filter: brightness(0) saturate(100%);
}
.site-header--dark .site-header__audio-btn p {
  color: var(--wp--preset--color--shade-2) !important;
}

.part-amplify-header.is-visible {
  z-index: 99;
}

.site-header .wp-block-navigation__responsive-container-open {
  background-color: var(--wp--preset--color--secondary-4);
  border-radius: 30em;
  color: var(--wp--preset--color--primary-2) !important;
  padding: 4px 8px;
}
.site-header .wp-block-navigation__responsive-container.has-modal-open {
  overflow-x: clip;
  padding: var(--wp--preset--spacing--50);
}
.site-header .wp-block-navigation__responsive-container.has-modal-open .wp-block-navigation__responsive-container-content {
  padding-top: 80px;
  align-items: flex-start !important;
}
.site-header .wp-block-navigation__responsive-container.has-modal-open .wp-block-navigation__responsive-container-content .wp-block-navigation {
  align-items: flex-start !important;
}
.site-header .wp-block-navigation__responsive-container.has-modal-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container {
  align-items: flex-start !important;
  gap: var(--wp--preset--spacing--50) !important;
  width: 100%;
}
.site-header .wp-block-navigation__responsive-container.has-modal-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item {
  align-items: center;
  justify-content: center;
  width: 100%;
}
.site-header .wp-block-navigation__responsive-container.has-modal-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item a {
  font-size: var(--wp--preset--font-size--echo) !important;
}
.site-header .wp-block-navigation__responsive-container.has-modal-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item a:hover {
  color: var(--wp--preset--color--shade-3) !important;
  opacity: 0.5;
}

.blog-section-content__loop {
  position: relative;
}
@media screen and (min-width: 600px) {
  .blog-section-content__loop::before {
    background-color: #E9E6DC;
    content: "";
    height: 100vh;
    left: 0;
    top: -50vh;
    position: absolute;
    width: 1px;
  }
}
.blog-section-content__loop::after {
  background-color: #E9E6DC;
  content: "";
  left: 0;
  bottom: -50vh;
  height: 50vh;
  position: absolute;
  width: 1px;
}
@media screen and (min-width: 600px) {
  .blog-section-content__loop::after {
    height: 100vh;
  }
}
.blog .wp-block-query-pagination .wp-block-query-pagination-next,
.blog .wp-block-query-pagination .wp-block-query-pagination-previous {
  display: none;
}
.blog .wp-block-query-pagination .wp-block-query-pagination-numbers {
  justify-content: flex-start;
  padding-left: var(--wp--preset--spacing--50);
}
.blog .wp-block-query-pagination .page-numbers {
  border: 1px solid var(--wp--preset--color--secondary-3);
  border-radius: 30em;
  color: var(--wp--preset--color--secondary-3);
  font-weight: 700;
  height: 32px;
  text-decoration: none;
  width: 32px;
}
.blog .wp-block-query-pagination .page-numbers.current {
  background-color: var(--wp--preset--color--secondary-3);
  color: var(--wp--preset--color--primary-1);
}

.home .page-template-page-feature__header {
  min-height: calc(100vh - 64px) !important;
}
.home__hero.page-template-page-feature__header-image, .home__hero.page-template-page-feature__header-image .wp-block-cover {
  min-height: calc(100vh - 64px) !important;
}
.home__hero-heading.wp-block-heading.has-ultra-alt-1-font-size {
  font-size: clamp(4rem, 4rem + (1vw - 0.2rem) * 10.062, 13.25rem) !important;
}
@media screen and (max-width: 599px) {
  .home__hero-subheading br {
    display: none;
  }
}
.home__download-wrapper {
  border-bottom-right-radius: clamp(32px, 8vw, 128px) !important;
  border-bottom-left-radius: clamp(32px, 8vw, 128px) !important;
}